### Hierarchy

- IWritableEventParams

## Index

### Properties

- keyType
- keyValue
- valueType
- valueValue

## Properties

### keyType

keyType: string

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:2

### keyValue

keyValue: string

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:3

### valueType

valueType: string

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:4

### valueValue

valueValue: string

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:5

Generated using TypeDoc